/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/bin/tclsh -> /usr/pkg/bin/tclsh
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/bin/tclsh8.6 -> /usr/pkg/bin/tclsh8.6
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/fakemysql.h -> /usr/pkg/include/fakemysql.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/fakepq.h -> /usr/pkg/include/fakepq.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/fakesql.h -> /usr/pkg/include/fakesql.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/itcl.h -> /usr/pkg/include/itcl.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/itcl2TclOO.h -> /usr/pkg/include/itcl2TclOO.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/itclDecls.h -> /usr/pkg/include/itclDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/itclInt.h -> /usr/pkg/include/itclInt.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/itclIntDecls.h -> /usr/pkg/include/itclIntDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/itclMigrate2TclCore.h -> /usr/pkg/include/itclMigrate2TclCore.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/itclTclIntStubsFcn.h -> /usr/pkg/include/itclTclIntStubsFcn.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/mysqlStubs.h -> /usr/pkg/include/mysqlStubs.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/odbcStubs.h -> /usr/pkg/include/odbcStubs.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/pqStubs.h -> /usr/pkg/include/pqStubs.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl.h -> /usr/pkg/include/tcl.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/regcustom.h -> /usr/pkg/include/tcl/generic/regcustom.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/regerrs.h -> /usr/pkg/include/tcl/generic/regerrs.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/regex.h -> /usr/pkg/include/tcl/generic/regex.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/regguts.h -> /usr/pkg/include/tcl/generic/regguts.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tcl.h -> /usr/pkg/include/tcl/generic/tcl.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclCompile.h -> /usr/pkg/include/tcl/generic/tclCompile.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclDecls.h -> /usr/pkg/include/tcl/generic/tclDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclFileSystem.h -> /usr/pkg/include/tcl/generic/tclFileSystem.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclIO.h -> /usr/pkg/include/tcl/generic/tclIO.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclInt.h -> /usr/pkg/include/tcl/generic/tclInt.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclIntDecls.h -> /usr/pkg/include/tcl/generic/tclIntDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclIntPlatDecls.h -> /usr/pkg/include/tcl/generic/tclIntPlatDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclOO.h -> /usr/pkg/include/tcl/generic/tclOO.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclOODecls.h -> /usr/pkg/include/tcl/generic/tclOODecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclOOInt.h -> /usr/pkg/include/tcl/generic/tclOOInt.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclOOIntDecls.h -> /usr/pkg/include/tcl/generic/tclOOIntDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclParse.h -> /usr/pkg/include/tcl/generic/tclParse.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclPlatDecls.h -> /usr/pkg/include/tcl/generic/tclPlatDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclPort.h -> /usr/pkg/include/tcl/generic/tclPort.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclRegexp.h -> /usr/pkg/include/tcl/generic/tclRegexp.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclStringRep.h -> /usr/pkg/include/tcl/generic/tclStringRep.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclStringTrim.h -> /usr/pkg/include/tcl/generic/tclStringTrim.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclTomMath.h -> /usr/pkg/include/tcl/generic/tclTomMath.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclTomMathDecls.h -> /usr/pkg/include/tcl/generic/tclTomMathDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tclTomMathInt.h -> /usr/pkg/include/tcl/generic/tclTomMathInt.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/generic/tommath.h -> /usr/pkg/include/tcl/generic/tommath.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/unix/tclUnixPort.h -> /usr/pkg/include/tcl/unix/tclUnixPort.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tcl/unix/tclUnixThrd.h -> /usr/pkg/include/tcl/unix/tclUnixThrd.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tclDecls.h -> /usr/pkg/include/tclDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tclOO.h -> /usr/pkg/include/tclOO.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tclOODecls.h -> /usr/pkg/include/tclOODecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tclPlatDecls.h -> /usr/pkg/include/tclPlatDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tclThread.h -> /usr/pkg/include/tclThread.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tdbc.h -> /usr/pkg/include/tdbc.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tdbcDecls.h -> /usr/pkg/include/tdbcDecls.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/include/tdbcInt.h -> /usr/pkg/include/tdbcInt.h
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/itcl4.2.2/libitcl4.2.2.so -> /usr/pkg/lib/itcl4.2.2/libitcl4.2.2.so
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/itcl4.2.2/libitclstub4.2.2.a -> /usr/pkg/lib/itcl4.2.2/libitclstub4.2.2.a
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libtcl86.a -> /usr/pkg/lib/libtcl86.a
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libtcl86.so -> /usr/pkg/lib/libtcl86.so
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libtcl86.so.1.0 -> /usr/pkg/lib/libtcl86.so.1.0
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/libtclstub86.a -> /usr/pkg/lib/libtclstub86.a
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/pkgconfig/tcl.pc -> /usr/pkg/lib/pkgconfig/tcl.pc
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/sqlite3.36.0/libsqlite3.36.0.so -> /usr/pkg/lib/sqlite3.36.0/libsqlite3.36.0.so
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/tdbc1.1.3/libtdbc1.1.3.so -> /usr/pkg/lib/tdbc1.1.3/libtdbc1.1.3.so
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/tdbc1.1.3/libtdbcstub1.1.3.a -> /usr/pkg/lib/tdbc1.1.3/libtdbcstub1.1.3.a
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/tdbcmysql1.1.3/libtdbcmysql1.1.3.so -> /usr/pkg/lib/tdbcmysql1.1.3/libtdbcmysql1.1.3.so
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/tdbcodbc1.1.3/libtdbcodbc1.1.3.so -> /usr/pkg/lib/tdbcodbc1.1.3/libtdbcodbc1.1.3.so
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/tdbcpostgres1.1.3/libtdbcpostgres1.1.3.so -> /usr/pkg/lib/tdbcpostgres1.1.3/libtdbcpostgres1.1.3.so
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/lib/thread2.8.7/libthread2.8.7.so -> /usr/pkg/lib/thread2.8.7/libthread2.8.7.so
/tmp/pkgbuild/mbone/vic-devel/work.sparc64/.buildlink/man/mann/library.n -> /usr/pkg/man/mann/library.n
